<TruckWheel
	Mesh="wheels/ii3dpq71"
	Radius="0.615"
	Width="0.6"
	Mass="150"
>
	<WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.25" SubstanceFriction="0.75" />
</TruckWheel>
